.bg-blue {
    background-color: #5565ac;
    color: white;
}

.bg-gray {
    background-color: #bec3d6;
}

@media print {
 
     * {
        border: none !important;
        border-top: none !important;
        border-bottom: none !important;
    }
    /* Asegurar que las tablas mantengan sus colores */
    table, th, td, tr {
        -webkit-print-color-adjust: exact !important;
        print-color-adjust: exact !important;
    }
    
    /* Clases específicas que usas */
    .bg-blue {
        background-color: #5565ac !important;
        -webkit-print-color-adjust: exact !important;
        print-color-adjust: exact !important;
    }
    @page {
      
        
        /* Eliminar contenido automático de headers/footers */
        @top-left { content: none; }
        @top-center { content: none; }
        @top-right { content: none; }
        @bottom-left { content: none; }
        @bottom-center { content: none; }
        @bottom-right { 
            content: none !important;
            border: none !important;
        }
}
}